Subject: Trainer Candidate - Deepali Singh
From: Deepali Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 1 Feb 2023 02:11:41 -0500

| | Tech Support Test

Name | Deepali Singh
E-mail | [email-masked]
Phone Number | (86047) 59937
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Gorakhpur

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | supplivio private limited | software test engineer | 02/06/2023 | 40400
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 02/06/2023
Please briefly describe your work experience specifically in Quality? | I believe that my experience with technology, specifically in the web design space, make me the best match for this position. In my previous job, I was responsible for maintaining and updating our company website. This required keeping employee profiles updated and continuously posting information regarding upcoming events. I truly enjoyed what I was doing, which is what drew me to this position with your company. I would love to bring the coding and content skills I learned there to this position. from the research I've done, your company is looking for a skilled communicator and experienced marketer to grow your business and help your company stand out from the competition. At my previous company, I increased their activity by 24% by implementing targeted social media advertising. I will bring that innovative and entrepreneurial spirit to your company, and your success will be my top priority.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | in my wo commerce project its very time consuming and challanging task.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | meeting customer expectations from interacting with customers over messaging channels because they expect convenience to investing in your knowledge base because they expect to find answers on their own
What according to you makes you a good candidate for this position? | i possess all the skills and experience that you are looking for
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |